.admin-home-page-outside-tab .home-page-item-tab-wrap-home-page-item-tab-wrap-activeIndex {
  margin-top: -46px;
}

.admin-home-page-outside-tab .home-page-item-tab-wrap-home-page-item-tab-wrap-activeIndex #tab02 {
  float: right;
}

.admin-home-page-outside-tab .fixedtab {
  position: fixed;
  top: 0px;
  /* left: 0px; */
  /* background: #fff; */
  z-index: 99;
  /* text-align: right; */
  /* height: 60px; */
  /* margin-top: 0px; */
  /* font-size: 16px; */
  /* width: 100%; */
  box-shadow: 4px 4px 4px rgba(0, 21, 41, .08);
  /* padding-top: 12px; */
}

/* .admin-home-page-outside-tab .tab-content {
    margin-top: 77px;
  } */

.admin-home-page-outside-tab .home-page-item-tab-wrap-tabcontainer {
  position: fixed;
  left: 0px;
  background: #fff;
  height: 60px;
  margin-top: 0px;
  width: 100%;
  top: 0px;
  z-index: 3;
  display: none;
  box-shadow: 4px 4px 4px rgba(0, 21, 41, .08);
}

.admin-home-page-outside-tab .home-page-item-tab-wrap {
  margin-top: 20px;
  font-size: 16px;
  margin-left: 20px;
  position: fixed;
  top: 0px;
  z-index: 5;
}

/*local*/
.home-page-outside-tab .home-page-item-tab-wrap-home-page-item-tab-wrap-activeIndex {
  margin-top: -46px;
}

.home-page-outside-tab .home-page-item-tab-wrap-home-page-item-tab-wrap-activeIndex #tab02 {
  float: right;
}


.home-page-outside-tab .fixedtab {
  /* margin-top: 0px; */
  /* padding-top: 10px; */
  /* background: #fff; */
  position: fixed;
  /* text-align: right; */
  z-index: 99;
  /* top:60px; */
  top: 60px;
  /* left:250px; */
  /* text-align: right; */
  /* margin:0px; */
  /* height: 60px; */
  /* height: 45px; */
  /* width:100%; */
  /* font-size: 16px; */
  /* font-size: 12px; */
  box-shadow: 4px 4px 4px rgba(28, 36, 43, 0.08);
}


.home-page-outside-tab .tab-content {
  margin-top: 77px;
}

.home-page-outside-tab .home-page-item-tab-wrap-tabcontainer {
  position: fixed;
  /* left: 250px; */
  background: #fff;
  height: 60px;
  /* margin-top: 60px; */
  width: 100%;
  top: 60px;
  z-index: 3;
  box-shadow: 4px 4px 4px rgba(0, 21, 41, .08);
  display: none;
}


.home-page-outside-tab .home-page-item-tab-wrap {
  position: fixed;
  font-size: 16px;
  top: 80px;
  right: 20px;
  z-index: 999;
}

.admin-home-page-outside-tab .home-page-item-tab-wrap {
  margin-top: 20px;
  font-size: 16px;
  margin-left: 20px;
  position: fixed;
  top: 0px;
  z-index: 5;
}

.nav-tabs .nav-item {
  margin-left: 15px;
}